package com.yonge.toolset.thirdparty.entity;

import java.io.Serializable;
import java.util.List;
import java.util.Map;

/**
 * @Author: cy
 * @Date: 2022/4/27
 */
public class UploadSign implements Serializable {
    private String fileName;
    
    private Map<String, String> postData;
    
    private List<String> unknowValueField;

    public String getFileName() {
        return fileName;
    }

    public void setFileName(String fileName) {
        this.fileName = fileName;
    }

    public Map<String, String> getPostData() {
        return postData;
    }

    public void setPostData(Map<String, String> postData) {
        this.postData = postData;
    }

    public List<String> getUnknowValueField() {
        return unknowValueField;
    }

    public void setUnknowValueField(List<String> unknowValueField) {
        this.unknowValueField = unknowValueField;
    }
}

